LFR-FSW - Bug #578

[QR R3] [RPWSWR-568] : point 5
04/01/2016 04:19 PM - bruno katra

Status: Closed Start date: 04/01/2016
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

point 5 a passer en test + SVS +SRS +matrix

History

#1 - 04/01/2016 04:21 PM - bruno katra

- Assignee set to bruno katra

#2 - 01/03/2016 04:37 PM - bruno katra
- Status changed from New to Closed

- % Done changed from 0 to 100

déplacé dans SUM

20/03/2024
